» Ubuntu » Balíky

Error

two or more packages specified (anjuta-extras oneiric)